Show / Hide Table of Contents

# Struct hkaAnimation.DataChunk

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.Havok

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct DataChunk

### Fields

| Improve this Doc View Source

#### Data

##### Declaration

    public byte *Data

##### Field Value

Type | Description
--- | ---
System.Byte* |

| Improve this Doc View Source

#### Size

##### Declaration

    public uint Size

##### Field Value

Type | Description
--- | ---
System.UInt32 |